#NOTE: This is an Aether internal implementation file, its format can be changed without prior notice.
#Wed Dec 08 07:46:26 CET 2021
maven-metadata-cam.xml.error=Could not transfer metadata org.deegree2\:deegree2-core\:2.6-pre2-SNAPSHOT/maven-metadata.xml from/to cam (http\://maven.ch.cam.ac.uk/m2repo/)\: maven.ch.cam.ac.uk\: Name or service not known
maven-metadata-cam.xml/@default-cam-http\://maven.ch.cam.ac.uk/m2repo/.lastUpdated=1638945986497
maven-metadata-osgeo.xml.error=
maven-metadata-maven\ central.xml/@default-maven\ central-http\://central.maven.org/maven2/.lastUpdated=1638945986497
maven-metadata-imageio-ext-repository.xml.lastUpdated=1638942387716
maven-metadata-imageio-ext-repository.xml.error=
maven-metadata-sonatype-snapshots.xml.error=
maven-metadata-deegree-snapshots.xml.lastUpdated=1638942387954
maven-metadata-codelds.xml.lastUpdated=1422957652076
maven-metadata-sonatype-snapshots.xml.lastUpdated=1638942388954
maven-metadata-openjump.xml.error=
maven-metadata-apache.snapshots.xml.lastUpdated=1638942387627
maven-metadata-mvn-adamgent.xml.lastUpdated=1638942387626
maven-metadata-maven\ central.xml.error=Could not transfer metadata org.deegree2\:deegree2-core\:2.6-pre2-SNAPSHOT/maven-metadata.xml from/to maven central (http\://central.maven.org/maven2)\: central.maven.org\: Name or service not known
maven-metadata-deegree-snapshots.xml.error=
maven-metadata-mvn-adamgent.xml.error=
maven-metadata-osgeo.xml.lastUpdated=1638942388087
maven-metadata-openjump.xml.lastUpdated=1638942387889
maven-metadata-codelds.xml.error=
maven-metadata-apache.snapshots.xml.error=
